MIUI+ FR 1.5.13 pour Desire


raster

Members
Nov 27, 2010
84
16
Bonjour,

MàJ 1.5.6 vers 1.5.13 (toutes versions) :
Mise à jour 1.5.6 vers 1.5.13 ICI
Aucun wipe requis

Version Data2Ext 1.5.13:
Prévue pour Samedi

Version AIO 1.5.13 :
Prévue pour Samedi

Plus d'info sur le forum frandroid

Suivi sur Tweeter
 

raster

Members
Nov 27, 2010
84
16
Version Data2Ext 1.5.13:
Rom complète ICI
Full wipe nécessaire

Version AIO 1.5.13:
Version AIO téléchargeable ICI
Cette version est la version "normale" de la version chinoise, avec les traductions et modifs que j'y ai apportés.
Si la version data2ext marche pour vous, pas la peine de tester cette version.
 

raster

Members
Nov 27, 2010
84
16
Patch pour la version 1.5.13 (toutes versions) :
ICI
Au menu :
- amélioration des traductions
- ajout du théme officiel Dark MIUI
 

Bodhi

Members
Jan 4, 2011
112
26
Merci pour ton taf raster.

Une question: quand j'installe ta ROM ou celle de mnlk2, les APN de l'opérateur doivent être configurés manuellement. Quand j'installe la version english de Mark, les APN (internet et MMS) se configurent automatiquement.
Une idée de la raison?
 

raster

Members
Nov 27, 2010
84
16
Bonjour,

je n'en sais rien... Est-ce que les APN marchent pour les opérateurs français ? Si c'est le cas, je vais voir si je peux intégrer les APN de la version anglaise.
 

betta2010

Members
May 16, 2011
13
13
bonjour
je suis un nouveau , j ai bien installé MIUI+ FR 1.5.13 pour mon Desire
mais je n'arrive pas a installer la rom radio
 

betta2010

Members
May 16, 2011
13
13
bonjour
version de la radio est : 32.49.00.32U_5.11.05.27

Amend scripting (update-script) is no longer suported
Amend scripting was deprecated by Google in android 1.5.
It was necessasry to remove it when upgrading to ClockworkMod based recovry.
Please switch to Editing scripting (updater-script and updater-binary) to create working update zip packages.
Installation aborded.


merci
 

raster

Members
Nov 27, 2010
84
16
bonjour
version de la radio est : 32.49.00.32U_5.11.05.27

Amend scripting (update-script) is no longer suported
Amend scripting was deprecated by Google in android 1.5.
It was necessasry to remove it when upgrading to ClockworkMod based recovry.
Please switch to Editing scripting (updater-script and updater-binary) to create working update zip packages.
Installation aborded.


merci
Il semble que tu es un problème de revovery... Quelle version utilises tu ?
 

Ludovic815

Members
Nov 29, 2010
60
18
Bonjour !
Je tiens tout d'abord à remercier raster pour son travail et toute l'équipe qui est derrière cette rom ! Le travail que vous faites est tout simplement excellent !

Je souhaiterai préciser que pour la version data2sd, une carte microsd rapide n'est pas forcément nécessaire ...
Je viens de passer d'une microsdhc 8go class 2 à une microsd class 20 (133x) que j'ai eu beaucoup de mal à trouver d'ailleurs ... En fait, la différence niveau perfs est très négligeable... Pourtant lorsque je fais des tests de débit (avec les cartes sd directement dans le pc et avec hdtune j'obtiens 2.1 mo/sec en lecture pour la carte class 2 et 38.5 mo/sec en lecture pour la class 20 ...)

En fait je me demande même s'il n'y a pas une limitation hardware au niveau du lecteur microsd du desire, qui briderait le débit !
 

Ludovic815

Members
Nov 29, 2010
60
18
De rien !
Je viens de remarquer à l'instant que la fonction "screenshot" semble ne pas fonctionner ... Lorsque j'appuie sur menu + volume down, j'ai bien un bruit de déclencheur, mais pas moyen de trouver les screenshot sur la carte mémoire ...
Est-ce un bug de la Miui ou est-ce dû à la Miui+ FR ?